PYBIND11-CONFIG(1)

NAME
pybind11-config - coniguration utility for pybind11

DESCRIPTION
usage: pybind11-config [-h] [--includes] [--cmakedir]

  optional arguments:

-h, --help
    show this help message and exit

--includes
    Include flags for both pybind11 and Python headers.

--cmakedir
    Print the CMake module directory, ideal for setting -Dpybind11_ROOT in CMake.